View Issue Details

IDProjectCategoryView StatusLast Update
0000339Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:46
ReporterSibusten Assigned Totherainycat  
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000339: Decrypted green chests appearing in the Encrypted section
Description

It seems like after update 1.6.3, Green chests are starting to drop Decrypted. These decrypted chests still show up in the Encrypted section in the inventory after receiving them. Restarting the game fixes this issue, and the chests then only appear in Decrypted.

TagsNo tags attached.
Attach Tags

Issue History

Date Modified Username Field Change
2019-12-07 05:24 Sibusten New Issue
2019-12-07 05:24 Sibusten File Added: Decrypted green chests in Encrypted section.png
2019-12-07 05:24 Sibusten File Added: After opening one chest from each section.png
2019-12-07 05:24 Sibusten File Added: After restarting.png
2019-12-12 14:54 therainycat Assigned To => therainycat
2019-12-12 14:54 therainycat Status new => resolved
2019-12-12 14:54 therainycat Resolution open => fixed
2019-12-12 14:54 therainycat Fixed in Version => 1.6.4
2020-10-01 16:46 administrator Status resolved => closed